media:
  version: VERSION
  css:
    theme:
      css/d_geysir.media.css: {}
  dependencies:
    - geysir/geysir

d_geysir:
  version: VERSION
  css:
    theme:
      css/d_geysir.css: {}
  js:
    js/d_geysir.js: {}
  dependencies:
    - geysir/geysir
    - core/jquery
    - core/drupal
